@import url(https://use.fontawesome.com/releases/v5.0.6/css/all.css);

@font-face {
    font-family: Rubik-Light;
    src: url(../fonts/Rubik-Light.ttf);
}

@font-face {
    font-family: Rubik-Regular;
    src: url(../fonts/Rubik-Regular.ttf);
}

@font-face {
    font-family: Rubik-Medium;
    src: url(../fonts/Rubik-Medium.ttf);
}

@font-face {
    font-family: Rubik-Bold;
    src: url(../fonts/Rubik-Bold.ttf);
}

html{
    margin-top: 0px !important;
}

a, button{
    cursor: pointer;
}

p{
    margin-bottom: 0px;
}

body{
    font-family: Rubik-Regular;
    color: black;
    background: #f5f7f2;
    position: relative;
}

#menu .phone-icon{
    display: none;
}

/* GLOBAL */
.yellow-btn{
    padding: 5px;
    background: #e5c31f;
    transition: all 1s ease;
    display: inline-block;
    margin-top: 5px;
    border: none;
}

.yellow-btn:hover, .yellow-btn:focus{
    background: black;
    color: white;
    text-decoration: none;
    outline: none;
}

.yellow-btn:hover .text-border, .yellow-btn:focus .text-border{
    background: black;
    color: white;
}

.header-spacing{
    margin-top: 76.34px;
}

.height-section{
    min-height: 100vh;
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.padding-none{
    padding: 0px !important;
}

.margin-none{
    margin: 0px !important;
}

/* MENU */
#menu{
    padding: 5px 0px;
    border-bottom: 1px solid rgba(82, 91, 109, 0.33);
    background: transparent;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    display: block;
    z-index: 20000;
    transition: all 1s ease;
    font-family: Rubik-Regular;
}

#menu.sticky-header, #menu.custom-header{
    background: black;
}

#menu .right-wrapper{
    display: inline-block;
    line-height: 63px;
}

#menu .left-wrapper{
    text-align: left;
    display: inline-block;
    line-height: 62px;
}

#menu .social-wrapper{
    display: inline-block;
}

#menu .social-link{
    color: white;
    font-size: 19px;
    transition: all 1s ease;
}

#menu.sticky-header .social-link, #menu.custom-header .social-link{
    color: white;
}

#menu .social-link:hover{
    text-decoration: none;
    opacity: 0.7;
}

#menu .phone-link{
    display: inline-block;
    margin-left: 40px;
    color: white;
    font-size: 19px;
    transition: all 1s ease;
}

#menu.sticky-header .phone-link, #menu.custom-header .phone-link{
    color: white;
}

#menu .phone-link:hover{
    text-decoration: none;
    opacity: 0.7;
}

#menu .logo-wrapper{
    display: inline-block;
}

#menu .menu-wrapper{
    display: inline-block;
}

#menu .menu-list{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#menu .menu-list li{
    padding-right: 25px;
    display: inline-block;
}

#menu .menu-list a{
    color: white;
    font-size: 19px;
    transition: all 1s ease;
}

#menu.sticky-header .menu-list a, #menu.custom-header .menu-list a{
    color: white;
}

#menu .menu-list a:hover{
    text-decoration: none;
    opacity: 0.7;
}

/* HEADER */
#header{
    position: relative;
}

#header .logo-wrapper{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#header .slides{
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

#header .logo-wrapper .img-fluid {
    max-height: 250px;
}

#backgrounds-slider .item{
    opacity: 0;
    transition: opacity 1s;
}

#header .background-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
}

#menuToggle{
    display: none;
}

#menuToggle .fa-bars{
    color: white;
    font-size: 21px;
    vertical-align: middle;
    margin-right: 20px;
    padding: 5px;
    border: 1px solid darkgrey;
    border-radius: 2px;
    cursor: pointer;
    transition: all 1s ease;
}

#menuToggle:hover .fa-bars{
    background: darkgrey;
}

#menu.sticky-header #menuToggle:hover .fa-bars, #menu.custom-header #menuToggle:hover .fa-bars{
    background: white;
    color: black;
}

#menu.sticky-header #menuToggle .fa-bars ,#menu.custom-header #menuToggle .fa-bars{
    color: white;
    border: 1px solid white;
}

#menu .mobile-wrapper{
    margin-top: 5px;
    background: white;
    display: none;
}

#menu .mobile-list{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#menu .mobile-list li{
    display: block;
}

#menu .mobile-list a{
    padding: 2px 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.03);
    color: black;
    display: block;
    transition: all 1s ease;
}

#menu .mobile-list a:hover, #menu .mobile-list .active a{
    background: rgba(0, 0, 0, 0.03);
    text-decoration: none;
}

/* ABOUT */
#about{
    padding: 80px 0px;
    text-align: center;
    background: url(../images/background.png);
    background-repeat: repeat;
    background-size: cover;
}

#about .xxl-title{
    font-size: 52px;
    font-family: Rubik-Bold;
    color: #e5c31f;
    padding: 5px 20px;
    background: black;
    display: inline-block;
    box-shadow: 10px -6px 0px #e5c31f;
}

#about .paragraph{
    font-size: 21px;
    font-family: Rubik-Light;
    max-width: 800px;
    margin: 40px auto;
}

/* PAGE */
#page .page-wrapper{
    margin: 20px 5px;
    text-align: center;
}

#page .paragraph{
    margin-bottom: 0px;
    font-size: 21px;
    font-family: Rubik-Light;
}

#page .block-wrapper{
    padding: 40px;
    background: white;
}

#page .xxl-title{
    font-size: 42px;
    font-family: Rubik-Medium;
    color: white;
    -webkit-text-stroke: 1px black;
    margin-bottom: 0px;
}

#page .title-seperator{
    padding: 20px 0px;
}

#page .date{
    font-size: 24px;
    font-family: Rubik-Medium;
    color: white;
    -webkit-text-stroke: 1px black;
    margin-bottom: 10px;
    display: block;
}

#page .event-paragraph{
    font-size: 18px;
    font-family: Rubik-Light;
    margin: 20px 0px;
    display: block;
}

#page .image-wrapper{
    height: 100%;
    width: 100%;
}

#page .lg-title{
    color: black;
    font-family: Rubik-Medium;
    font-size: 28px;
    margin-bottom: 0px;
}

#page .col-md-4{
    display: flex;
    align-items: center;
}

#page .line-seperator{
    border-color: black;
    margin: 40px 0px;
}

#page .icon{
    font-size: 32px;
    color: #e5c31f;
}

#page .strong{
    vertical-align: top;
    font-size: 21px;
    margin-right: 15px;
}

/* services */
#services{
    background: #f5f7f2;
}

#services .block-wrapper{
    min-height: 600px;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}

#services .center-wrapper{
    width: 100%;
    margin: 0px auto;
    padding: 40px;
    text-align: center;
}

#services .paragraph{
    font-size: 21px;
    color: #373735;
    font-family: Rubik-Light;
    padding: 15px 0px;
    line-height: 1.2;
    display: block;
    max-width: 600px;
    margin: 0px auto;
}

.yellow-btn .text-border{
    padding: 5px 20px;
    display: block;
    font-size: 20px;
    background: #e5c31f;
    font-family: Rubik-Light;
    border: 1px solid black;
    color: black;
}

#services .title-seperator{
    padding-top: 15px;
}

#services .lg-title{
    font-family: Rubik-Medium;
    margin-bottom: 0px;
    font-size: 32px;
    color: black;
}

#services .image-background{
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0px;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#services .centered-text{
    font-family: Rubik-Medium;
    font-size: 42px;
    color: white;
    display: block;
    font-weight: normal;
    padding: 20px;
}

#services .centered-text::after{
    content: '';
    display: block;
    background: white;
    max-width: 200px;
    height: 5px;
    margin: 0px auto;
}

#services .strong{
    font-weight: normal;
    font-family: Rubik-Medium;
    font-size: 22px;
    line-height: 1.2;
    color: #373735;
    margin-top: 2px;
    display: block;
}

#smallContact .md-title{
    font-size: 32px;
    color: white;
    background: black;
    text-align: center;
    padding: 20px;
    display: block;
}

#smallContact .phone-btn{
    color: white;
    transition: all 1s ease;
    cursor: pointer;
    display: inline-block;
}

#smallContact .phone-btn:hover{
    opacity: 0.8;
    text-decoration: none;
}

/* CONTACT */
#contact{
    padding: 20px 5px;
    text-align: center;
}

#contact .contact-wrapper{
    padding: 20px 40px;
    background: white;
}

#contact .xl-title{
    font-size: 36px;
    margin-bottom: 0px;
}

#contact .form-wrapper{
    margin-top: 20px;
}

#contact .form-input{
    font-size: 21px;
    width: 100%;
    margin-bottom: 20px;
    padding: 5px 10px;
    border: 1px solid black;
    display: block;
}

#contact textarea.form-input{
    max-height: 200px;
}

#contact .input-wrapper:nth-child(2) .form-input{
    margin-bottom: 20px;
}

#contact .form-input:focus{
    outline: none;
}

#contact .form-btn{
    max-width: 40%;
    width: 100%;
    padding: 4px 15px;
    font-family: Rubik-Light;
    font-size: 26px;
    display: inline-block;
    transition: all 1s ease;
    outline: none;
    background: black;
    color: #e5c31f;
    font-family: Rubik-Regular;
    border: 1px solid black;
    cursor: pointer;
}

#contact .form-btn:hover, #contact .form-btn:focus{
    outline: none;
    background: #e5c31f;
    color: black;
    border: 1px solid black;
    font-family: Rubik-Regular;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: black;
}
::-moz-placeholder { /* Firefox 19+ */
    color: black;
}
:-ms-input-placeholder { /* IE 10+ */
    color: black;
}
:-moz-placeholder { /* Firefox 18- */
    color: black;
}

/* FOOTER */
#footer{
    background: url(../images/background.png);
    background-repeat: repeat;
    background-size: cover;
    background-color: #e5c31f;
    margin-bottom: 20px;
    color: black;
}

#footer .container-fluid{
    padding: 0px;
}

#footer .col-md-8 p{
    width: 100%;
    height: 100%;
}

#footer .iframe-map{
    width: 100%;
    height: 100%;
}

#footer .row{
    margin: 0px;
}

#footer .col-md-4, #footer .col-md-8{
    padding: 0px;
    justify-content: center;
    align-items: center;
    display: flex;
}

#footer .col-md-8 .img-fluid{
    height: 100%;
}

#footer .block-wrapper{
    padding: 40px;
}

#footer .lg-title{
    font-size: 34px;
    font-family: Rubik-Medium;
}

#footer .title-seperator{
    height: 8px;
    width: 100px;
    background: black;
    margin-top: 10px;
}

#footer .paragraph{
    font-size: 21px;
    padding: 20px 0px;
}

#footer .icon-btn{
    font-size: 28px;
    color: black;
    transition: all 1s ease;
}

#footer .icon-btn:hover{
    opacity: 0.6;
}

/* copyright */
#copyright{
    border-top: 1px dotted black;
}

#copyright a{
    color: black;
    transition: all 1s ease;
}

#copyright a:hover{
    text-decoration: none;
    opacity: 0.8;
}

#copyright .copyright-wrapper{
    background: white;
    padding: 10px 0px;
    text-align: center;
}

#copyright .text{
    font-size: 20px;
    color: black;
}

#copyright .heart-icon{
    color: #dbbb1e;
    font-size: 20px;
}

@media (max-width: 1400px) {
    #services .lg-title{
        font-size: 28px;
    }

    #services .block-wrapper{
        min-height: 500px;
    }
}

@media (max-width: 1200px) {

    #contact .xl-title{
        font-size: 32px;
    }

    #contact .form-input{
        font-size: 20px;
    }

    #contact .form-btn{
        font-size: 24px;
    }

    #smallContact .md-title{
        font-size: 30px;
    }

    #services .block-wrapper{
        min-height: 450px;
    }

    #services .lg-title{
        font-size: 26px;
    }

    #services .strong{
        font-size: 20px;
    }

    #services .paragraph{
        font-size: 20px;
    }

    #services .green-btn{
        font-size: 20px;
    }

    #menu .menu-list li{
        padding-right: 15px;
    }

    #menu .menu-list a{
        font-size: 18px;
    }

    #menu .phone-link{
        margin-left: 15px;
        font-size: 19px;
    }

    #menu .social-link{
        font-size: 16px;
    }

    #header .logo-wrapper .img-fluid{
        max-height: 200px;
    }

    .header-spacing{
        margin-top: 75.34px;
    }

    #page .paragraph{
        font-size: 19px;
    }

    #about .xxl-title{
        font-size: 46px;
    }

    #about .paragraph{
        font-size: 20px;
    }

    #about{
        padding: 60px 0px;
    }

    #services .centered-text{
        font-size: 36px;
    }

    #services .centered-text::after{
        height: 4px;
    }
}

@media (max-width: 991px) {

    #page .image-wrapper{
        width: 100%;
        height: 300px;
        margin-bottom: 20px;
    }

    #page .date{
        font-size: 21px;
        margin-bottom: 5px;
    }

    #page .lg-title{
        font-size: 24px;
    }

    #page .event-paragraph{
        font-size: 16px;
        margin: 15px 0px;
    }

    #page .strong{
        font-size: 19px;
    }

    #page .icon{
        font-size: 28px;
    }

    #page .block-wrapper{
        padding: 30px 0px;
    }

    #footer .lg-title{
        font-size: 29px;
    }

    #footer .title-seperator{
        height: 6px;
    }

    #footer .paragraph{
        padding: 15px 0px;
        font-size: 20px;
    }

    #footer .block-wrapper{
        padding: 30px 0px;
    }

    #footer .icon-btn{
        font-size: 26px;
    }

    #contact .xl-title{
        font-size: 29px;
    }

    #contact .form-input{
        font-size: 19px;
    }

    #contact .form-btn{
        font-size: 22px;
    }

    #smallContact .md-title{
        font-size: 28px;
    }

    #services .centered-text{
        font-size: 32px;
    }

    #services .centered-text::after{
        height: 3px;
    }

    #about{
        padding: 40px 0px;
    }

    #about .xxl-title{
        font-size: 42px;
    }

    #about .paragraph{
        margin: 30px auto;
    }

    #about .paragraph{
        font-size: 19px;
    }

    #page .paragraph{
        font-size: 18px;
    }

    #services .block-wrapper{
        min-height: 400px;
    }

    #services .lg-title{
        font-size: 24px;
    }

    #services .strong{
        font-size: 19px;
    }

    #services .paragraph{
        font-size: 19px;
    }

    #services .form-input{
        font-size: 20px;
    }

    #services .input-wrapper:nth-child(2) .form-input{
        margin-bottom: 15px;
    }

    #services .form-wrapper{
        padding-bottom: 15px;
    }

    #menuToggle{
        display: inline-block;
    }

    .height-section{
        min-height: auto;
    }

    #header.height-section {
        padding: 300px 0px;
    }

    #menu .menu-wrapper{
        display: none;
    }

    #menu .logo-wrapper .img-fluid{
        max-height: 45px;
        max-width: 200px;
    }

    #menu .left-wrapper, #menu .right-wrapper{
        line-height: 45px;
    }

    #menu .phone-link{
        margin-left: 15px;
        font-size: 17px;
    }

    #menu .social-link{
        font-size: 16px;
    }

    #header .logo-wrapper .img-fluid{
        max-height: 180px;
    }

    #copyright .text, #copyright .heart-icon{
        font-size: 18px;
    }

    .header-spacing{
        margin-top: 57.34px;
    }

    .yellow-btn .text-border{
        font-size: 18px;
    }

    #page .xxl-title{
        font-size: 36px;
    }
}

@media (max-width: 768px) {

    #page .image-wrapper{
        width: 100%;
        height: 250px;
        margin-bottom: 15px;
    }

    #page .date{
        font-size: 19px;
        margin-bottom: 5px;
    }

    #page .lg-title{
        font-size: 21px;
    }

    #page .event-paragraph{
        font-size: 15px;
        margin: 10px 0px;
    }

    #page .strong{
        font-size: 18px;
    }

    #page .icon{
        font-size: 26px;
    }

    #page .block-wrapper{
        padding: 20px 0px;
    }

    #footer .col-md-8 .img-fluid{
        height: auto;
    }

    #footer .lg-title{
        font-size: 26px;
    }

    #footer .title-seperator{
        height: 5px;
    }

    #footer .paragraph{
        padding: 10px 0px;
        font-size: 18px;
    }

    #footer .block-wrapper{
        padding: 25px 0px;
    }

    #footer .icon-btn{
        font-size: 24px;
    }

    #contact .xl-title{
        font-size: 27px;
    }

    #contact .form-input{
        font-size: 18px;
        margin-bottom: 15px;
        padding: 4px 10px;
    }

    #contact .form-btn{
        font-size: 20px;
    }

    #smallContact .md-title{
        font-size: 24px;
        padding: 15px;
    }

    .yellow-btn .text-border{
        font-size: 16px;
    }

    #services .centered-text{
        font-size: 26px;
    }

    #services .centered-text::after{
        height: 2px;
    }

    #about{
        padding: 30px 0px;
    }

    #about .xxl-title{
        font-size: 36px;
    }

    #about .paragraph{
        margin: 20px auto;
    }

    #about .paragraph{
        font-size: 18px;
    }

    #page .paragraph{
        font-size: 17px;
    }

    #services .block-wrapper{
        min-height: 350px;
    }

    #services .lg-title{
        font-size: 21px;
    }

    #services .strong{
        font-size: 18px;
    }

    #services .paragraph{
        font-size: 18px;
        padding: 10px 0px;
    }

    #services .form-input{
        font-size: 19px;
    }

    #services .center-wrapper{
        padding: 30px;
    }

    #services .center-wrapper{
        max-width: 400px;
    }

    #services .image-background{
        position: relative;
        height: 350px;
    }

    #services .input-wrapper:nth-child(2) .form-input{
        margin-bottom: 10px;
    }

    #services .form-wrapper{
        padding-bottom: 10px;
    }

    #menuToggle .fa-bars{
        font-size: 19px;
    }

    #copyright .text, #copyright .heart-icon{
        font-size: 16px;
    }

    #header.height-section {
        padding: 250px 0px;
    }

    #menu .logo-wrapper .img-fluid{
        max-height: 40px;
        max-width: 160px;
    }

    #menu .left-wrapper, #menu .right-wrapper{
        line-height: 40px;
    }

    .header-spacing{
        margin-top: 52px;
    }

    #services .title-seperator{
        padding-top: 10px;
    }

    #contact .form-wrapper{
        margin-top: 15px;
    }

    #contact .contact-wrapper{
        padding: 20px 30px;
    }

    #page .title-seperator{
        padding: 15px 0px;
    }

    #page .xxl-title{
        font-size: 32px;
    }

    #page .line-seperator{
        margin: 30px 0px;
    }
}

@media (max-width: 576px) {

    #page .col-md-4.mt-md-0.mt-3 .yellow-btn{
        width: 100%;
    }

    #page .col-md-4.mt-md-0.mt-3 .yellow-btn .text-border{
        width: 100%;
        text-align: center;
    }

    #page .line-seperator{
        margin: 20px 0px;
    }

    #contact textarea.form-input{
        max-height: 150px;
    }

    #menu .phone-icon{
        display: inline-block;
    }

    #page .image-wrapper{
        width: 100%;
        height: 200px;
        margin-bottom: 10px;
    }

    #page .date{
        font-size: 17px;
        margin-bottom: 5px;
    }

    #page .lg-title{
        font-size: 19px;
    }

    #page .event-paragraph{
        font-size: 14px;
    }

    #page .strong{
        font-size: 16px;
    }

    #page .icon{
        font-size: 24px;
    }

    #page .title-seperator{
        padding: 10px 0px;
    }

    #page .xxl-title{
        font-size: 30px;
    }

    #page .block-wrapper{
        padding: 15px 0px;
    }

    #footer .lg-title{
        font-size: 24px;
    }

    #footer .title-seperator{
        height: 4px;
    }

    #footer .paragraph{
        font-size: 16px;
    }

    #footer .block-wrapper{
        padding: 20px 0px;
    }

    #footer .icon-btn{
        font-size: 21px;
    }

    #contact .contact-wrapper{
        padding: 20px;
    }

    #contact .xl-title{
        font-size: 24px;
    }

    #contact .form-input{
        font-size: 16px;
        margin-bottom: 10px;
    }

    #contact .form-wrapper{
        margin-top: 10px;
    }

    #contact .form-btn{
        font-size: 18px;
        max-width: 80%;
    }

    #smallContact .md-title{
        font-size: 21px;
        padding: 10px 15px;
    }

    .yellow-btn .text-border{
        font-size: 15px;
    }

    #services .title-seperator{
        padding-top: 6px;
    }

    #services .centered-text{
        font-size: 21px;
    }

    #about{
        padding: 20px 0px;
    }

    #about .xxl-title{
        font-size: 26px;
    }

    #about .paragraph{
        margin: 15px auto;
    }

    #about .paragraph{
        font-size: 16px;
    }

    #page .paragraph{
        font-size: 16px;
    }

    .header-spacing{
        margin-top: 51.84px;
    }

    #services .block-wrapper{
        min-height: 300px;
    }

    #services .lg-title{
        font-size: 20px;
    }

    #services .strong{
        font-size: 17px;
    }

    #services .paragraph{
        font-size: 16px;
        padding: 6px 0px;
    }

    #services .form-input{
        font-size: 18px;
    }

    #services .center-wrapper{
        padding: 20px;
    }

    #services .center-wrapper{
        max-width: 400px;
    }

    #services .image-background{
        position: relative;
        height: 300px;
    }

    #services .input-wrapper:nth-child(2) .form-input{
        margin-bottom: 6px;
    }

    #services .form-wrapper{
        padding-bottom: 6px;
    }

    #menu .right-wrapper{
        display: inline-block;
    }

    #menuToggle .fa-bars{
        font-size: 18px;
    }

    #copyright .text, #copyright .heart-icon{
        font-size: 15px;
    }

    #header.height-section {
        padding: 200px 0px;
    }

    #menu .phone-link{
        display: none;
    }

}

@media (max-width: 486px) {

    #contact textarea.form-input{
        max-height: 100px;
    }

    #page .title-seperator{
        padding: 5px 0px;
    }

    #contact .xl-title{
        font-size: 21px;
    }

    #contact .form-input{
        font-size: 14px;
    }

    #contact .form-btn{
        font-size: 16px;
        max-width: 100%;
    }

    #smallContact .md-title{
        font-size: 19px;
    }

    #about .xxl-title{
        font-size: 24px;
    }

    #about .paragraph{
        margin: 10px auto;
    }

    #about .paragraph{
        font-size: 15px;
    }

    #page .paragraph{
        font-size: 15px;
    }

    #services .image-background{
        height: 200px;
    }

    #services .block-wrapper {
        min-height: 250px;
    }

    #header.height-section{
        padding: 150px 0px;
    }

    #copyright .text, #copyright .heart-icon{
        font-size: 14px;
    }

}
